<?xml version="1.0" ?>

<colors 
thumb_bg_color="EEEEEE"
thumb_bg_over="999999"
scroll_but_bg="EEEEEE"
scroll_but_arrow="999999"
scroll_but_bg_over="750306"
scroll_but_arrow_over="FFFFFF"
big_pic_border="750306"
next_pic_bg="EEEEEE"
next_pic_arrow="999999"
next_pic_bg_over="BBBBBB"
next_pic_arrow_over="FFFFFF"
background_color="750306"
text_visible="0"
text_color="FFFFFF"
fullscreen_visible="1"
/>